[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpForMessageLine

## Declaration

Source position: helpintfs.pas line 260

`function ShowHelpForMessageLine(`
`const MessageLine: String;`
`MessageParts: TStrings;`
`var ErrMsg: String`
`):TShowHelpResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.